#+FILETAGS: @personal
:PROPERTIES:
:ID:       00cd39ce-f9e8-49e5-a21d-24ec547c8018
:CREATED:  [2001-05-10]
:MODIFIED: [2015-09-16 Wed 21:16]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Data

FastWeb

gharbeia

bottlebottom

----------------

Adult Friend Finder

YoungAdonis

Sebel

----------------

Planet All

username: mowgli_man

password: 5723487

----------------

Hazem Hassan

Name:Amr Gharbeia

Login Name:gharbeia

Password:5723487

----------------

My Points

Login: Gharbeia

password: canvascheese

----------------

Hot Links

username: mowgli

password: abcdef

-----------------

exp.com

gharbeia

bottlebottom

-----------

expert central.com

logon: Amero.Garcia

Pass: chiriassomonita

------------

lunar@hotpop.com

darkside

-------------

SMN

gharbeia

5723487

Intouch

lorea

a1m2o3

-------------

InoculateAV

amero

customer number 2502013

